
* {
  box-sizing: border-box;
}                

html, body {
  margin: 0; padding: 0;
}

html {
  overflow-y: scroll;
}

body {
  background: #f0f2f4;
  font-family: arial, sans-serif;
  font-size: 14px;
  text-align: justify;
  line-height: 132%; 
  margin-top: 0px;
  color: #303840;
}

.topnav {
  overflow: hidden;
  background: #5b5884 url(images/topbkg3c.jpg) no-repeat left top;
  left: 0;
  top: 0;
  width: 100%;
}

.topnav a {
  float: right;
  display: block;
  color: #f0f0f0;
  text-align: center;
  padding: 25px 18px 25px 18px;
  text-decoration: none;
}

.topnav a:hover {
 background: rgba(180, 90, 180, 0.7);
 color: #ffffff; 
}

.small-text { display: none; }
.full-text { display: block; }
.forumlink { color: #579; }
.forumlist {line-height: 175%; text-align: left;}

div.showmobile {
  background-color: white;
  display: none;
}

div.showpc {
  background-color: white;
  display: inline;
}

.contento {
  display: block;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding: 10px
}

.contentoCent {
  display: block;
  max-width: 830px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding: 10px
}

.colonnaCent {
  display: block;
  width: 100%;
  padding: 2px 14px 5px 16px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 7px 9px 18px 6px;
}

.colonnaSX {
  width: 31%; 
  display: block;
  padding: 2px 14px 15px 16px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 7px 9px 18px 6px;
  position: relative;
  float: left;
}

.colonnaDX {   
  width: 69%;
  display: block;
  padding: 2px 18px 15px 18px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 7px 9px 18px 9px;
  position: relative;
  float: right;
}

.colonnaHalf {
  display: table-cell;
  width: 50%;
  padding: 2px 18px 15px 18px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 7px 9px 18px 9px;
}

@media only screen and (max-width: 800px) {

.small-text { display: block; }
.full-text { display: none; }
.forumlink { font-size: 120%; }
.forumlist {line-height: 250%; }
div.showmobile { display: inline; }
div.showpc { display: none; }

.contento {
  padding: 0px
}

.contentoCent {
  padding: 0px
}

.topnav a {
  padding: 25px 18px 15px 18px;
}

.colonnaSX {
  width: 100%; 
  display: block;
  position: relative;
  float: none;
  border-width: 0px;
  padding: 8px;
}

.colonnaDX {
  width: 100%; 
  display: block;
  position: relative;
  float: none;
  border-width: 0px;
  padding: 8px;
}

.colonnaHalf {
  width: 100%;
  display: block;
  position: relative;
  float: none;
  border-width: 0px;
  padding: 6px 8px 2px 8px;
}

.colonnaCent {
  width: 100%;
  display: block;
  border-width: 0px;
  padding: 8px;
}

}

.footer {
  padding: 5px;
  text-align: center;
  background: #fff;
  margin-top: 5px;
  margin-left: 0px;
  margin-bottom: 0px; 
  width: 100%;
  clear: both;
}

.footertext {
  color: #848484;
  font-size: 13px;
}

.footertext a:link { 
  color: #848484; 
  text-decoration: none;
} 

.footertext a:hover { 
  color: #848484; 
  text-decoration: underline; 
} 

.footertext a:visited { 
  color: #848484; 
} 

a {
	color: #a09020;
}

a:hover {
	text-decoration: none;
}

hr.soft {
  border: 1px solid #e8ecf0;
  border-radius: 2px;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

hr.softnarrow {
  border: 1px solid #e8ecf0;
  border-radius: 2px;
  margin-top: -0.5em;
  margin-bottom: 1.3em;
}

hr.softdown {
  border: 1px solid #e8ecf0;
  border-radius: 2px;
  margin-top: 1.2em;
  margin-bottom: 0.0em;
}

img { 
  border: none; 
}

.imgdesk {
  float: left;
  margin-right: 15px;
  margin-bottom: 8px;
  margin-top: 3px;
}

@media only screen and (max-width: 520px) {
.imgdesk {
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3px;
 }
}

.imgcenter {
  display: block;
  margin-top: 13px;
  margin-bottom: 4px;
  margin-left: auto;
  margin-right: auto;
}

.imgicoonly {
  margin-top: 13px;
  margin-bottom: 13px;
  margin-left: 10px;
}

.imgico {
  margin-top: 13px;
  margin-bottom: 13px;
  margin-left: 10px;
  outline: 1px solid white; 
}

.imgico:hover { 
  outline: 1px solid #7090f0; 
} 

.imgico2 {
  margin-top: 19px;
  margin-bottom: 19px;
  margin-left: 10px;
  outline: 1px solid white; 
}

.imgico2:hover { 
  outline: 1px solid #7090f0; 
} 

.imgicohover {
  outline: 1px solid white; 
}

.imgicohover:hover { 
  outline: 1px solid #7090f0; 
} 

.lired {
  color: #579;
}

.lired2 {
  color: #579;
  font-size: 120%; 
}

.liredspace {
  color: #579;
  margin-bottom: 10px;
}

table, td, th {
  border: 0;
  padding: 0;
  margin: 0;
}

table {
  border-collapse: collapse;
  width: 100%;
}

td {
  vertical-align: top;
}

ul {
  list-style: square;
}

h1 {
  color: #906090;
  font-size: 150%;
}

h2 {
  color: #906090;
  font-size: 150%;
}


